/*     556585 : 공백      */
.solid_line__556585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__556585__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__556585__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__556585__ {height:20px}
}

/*     567225 : 한줄 텍스트      */
.text__567225__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__567225__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__567225__ p {font-size:46px}
}

/*     567245 : 공백      */
.solid_line__567245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__567245__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__567245__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__567245__ {height:10px}
}

/*     567275 : 장문 텍스트      */
.textarea__567275__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__567275__ p {font-size:24px;}
}

/*     556615 : 공백      */
.solid_line__556615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__556615__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__556615__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__556615__ {height:20px}
}

/*     726165 : 공백      */
.solid_line__726165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__726165__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__726165__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__726165__ {height:40px}
}

/*     586375 : 장문 텍스트      */
.textarea__586375__ .pc{display:none;}
.textarea__586375__ p {font-family: Noto Serif KR !important;
	display:block;margin:0;padding:0 10px;letter-spacing:-.08em;
	font-size:16px;font-weight:bold;color:#3a3a3a;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__586375__ .pc{display:block;}
	.textarea__586375__ .mo{display:none;}
	.textarea__586375__ p {font-size:24px}
}

/*     586385 : 공백      */
.solid_line__586385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__586385__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__586385__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__586385__ {height:20px}
}

/*     586395 : 장문 텍스트      */
.textarea__586395__ .pc{display:none;}
.textarea__586395__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.02em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__586395__ .pc{display:block;}
	.textarea__586395__ .mo{display:none;}
	.textarea__586395__ p {font-size:24px}
}

/*     726365 : 장문 텍스트      */
.textarea__726365__ .pc{display:none;}
.textarea__726365__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__726365__ .pc{display:block;}
	.textarea__726365__ .mo{display:none;}
	.textarea__726365__ p {font-size:24px}
}

/*     726375 : 공백      */
.solid_line__726375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__726375__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__726375__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__726375__ {height:10px}
}

/*     726415 : 장문 텍스트      */
.textarea__726415__ .pc{display:none;}
.textarea__726415__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__726415__ .pc{display:block;}
	.textarea__726415__ .mo{display:none;}
	.textarea__726415__ p {font-size:24px}
}

/*     556925 : 공백      */
.solid_line__556925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__556925__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__556925__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__556925__ {height:40px}
}

/*     567325 : 타이틀 텍스트      */
.title__567325__ {font-size:0}
.title__567325__ p {
	position:relative;margin:0;padding:0 15px;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#3a3a3a;line-height:1.4em;
}
.title__567325__ p  span{color:#f7a817;}
.pc{display:none}
.mm{display:block}
/*.title__567325__ p:before {content:'';position:absolute;background-color:rgba(242, 234, 182,0.5);font-size:0;}

.title__567325__.style_top p {padding-top:10px}
.title__567325__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__567325__.style_right p {padding-right:14px}
.title__567325__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__567325__.style_bottom p {padding-bottom:0px}
.title__567325__.style_bottom p:before {bottom:0;width:100%;height:10px; width:90%; left:50%; transform: translateX(-50%); top:30%;}

.title__567325__.style_left p {padding-left:14px}
.title__567325__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__567325__.style_circle1 p {padding-left:18px}
.title__567325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__567325__.style_circle2 p {padding-left:18px}
.title__567325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #edc99f;background:none;box-sizing:border-box;
}*/


@media all and (min-width:1024px){
	.title__567325__ p {font-size:36px}
    .pc{display:block}
    .mm{display:none}
	/*.title__567325__.style_top p:before {width:100%;}
	.title__567325__.style_right p:before {height:36px}
	.title__567325__.style_bottom p:before {height:10px}
	.title__567325__.style_left p:before {height:36px}
.title__567325__.style_bottom p:before {width:100%; top:70%;}*/

}

/*     556945 : 공백      */
.solid_line__556945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__556945__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__556945__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__556945__ {height:25px}
}

/*     556955 : 이미지      */
.img__556955__ {max-width:100%}
.img__556955__ * {box-sizing:border-box}
.img__556955__ a {display:block;vertical-align:top}
.img__556955__ img {width:px;vertical-align:top}

/*     557815 : 공백      */
.solid_line__557815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__557815__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__557815__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__557815__ {height:25px}
}

/*     587525 : 이미지      */
.img__587525__ {max-width:100%}
.img__587525__ * {box-sizing:border-box}
.img__587525__ a {display:block;vertical-align:top}
.img__587525__ img {width:px;vertical-align:top}

/*     726435 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__726435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:84px}
.blank__726435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726435__ {height:20px}
}

/*     726445 : 장문 텍스트      */
.textarea__726445__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__726445__ p {font-size:24px}
}

/*     587535 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__587535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:84px}
.blank__587535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__587535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__587535__ {height:20px}
}

/*     587545 : 장문 텍스트      */
.textarea__587545__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__587545__ p {font-size:24px}
}

/*     726425 : 이미지      */
.img__726425__ {max-width:100%}
.img__726425__ * {box-sizing:border-box}
.img__726425__ a {display:block;vertical-align:top}
.img__726425__ img {width:px;vertical-align:top}

/*     587555 : 이미지      */
.img__587555__ {max-width:100%}
.img__587555__ * {box-sizing:border-box}
.img__587555__ a {display:block;vertical-align:top}
.img__587555__ img {width:px;vertical-align:top}

/*     587565 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__587565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__587565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__587565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__587565__ {height:20px}
}

/*     587575 : 장문 텍스트      */
.textarea__587575__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__587575__ p {font-size:24px}
}

/*     587585 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__587585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:84px}
.blank__587585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__587585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__587585__ {height:20px}
}

/*     587595 : 장문 텍스트      */
.textarea__587595__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__587595__ p {font-size:24px}
}

/*     587605 : 이미지      */
.img__587605__ {max-width:100%}
.img__587605__ * {box-sizing:border-box}
.img__587605__ a {display:block;vertical-align:top}
.img__587605__ img {width:px;vertical-align:top}

/*     587615 : 이미지      */
.img__587615__ {max-width:100%}
.img__587615__ * {box-sizing:border-box}
.img__587615__ a {display:block;vertical-align:top}
.img__587615__ img {width:px;vertical-align:top}

/*     587625 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__587625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__587625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__587625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__587625__ {height:20px}
}

/*     587635 : 장문 텍스트      */
.textarea__587635__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__587635__ p {font-size:24px}
}

/*     587655 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__587655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:84px}
.blank__587655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__587655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__587655__ {height:20px}
}

/*     587665 : 장문 텍스트      */
.textarea__587665__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__587665__ p {font-size:24px}
}

/*     587645 : 이미지      */
.img__587645__ {max-width:100%}
.img__587645__ * {box-sizing:border-box}
.img__587645__ a {display:block;vertical-align:top}
.img__587645__ img {width:px;vertical-align:top}

/*     587695 : 이미지      */
.img__587695__ {max-width:100%}
.img__587695__ * {box-sizing:border-box}
.img__587695__ a {display:block;vertical-align:top}
.img__587695__ img {width:px;vertical-align:top}

/*     587675 : BLANK 컨텐츠      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.point {font-family: 'Noto Serif KR', serif !important;}

.blank__587675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:84px}
.blank__587675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__587675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__587675__ {height:20px}
}

/*     587685 : 장문 텍스트      */
.textarea__587685__ p {
	display:inline-block;margin:auto;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__587685__ p {font-size:24px}
}

/*     557775 : 공백      */
.solid_line__557775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__557775__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__557775__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__557775__ {height:40px}
}

/*     567335 : 한줄 텍스트      */
.text__567335__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__567335__ p a {color:#3a3a3a}
.text__567335__ p span {color:#f7a817;}

@media all and (min-width:1024px){
	.text__567335__ p {font-size:36px}
}

/*     557795 : 공백      */
.solid_line__557795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__557795__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__557795__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__557795__ {height:25px}
}

/*     557805 : 이미지      */
.img__557805__ {max-width:100%}
.img__557805__ * {box-sizing:border-box}
.img__557805__ a {display:block;vertical-align:top}
.img__557805__ img {width:px;vertical-align:top}

/*     557825 : 공백      */
.solid_line__557825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__557825__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__557825__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__557825__ {height:25px}
}

/*     557835 : 이미지 (모바일/PC 출력 구분)      */
.img__557835__ {max-width:100%}
.img__557835__ * {box-sizing:border-box}
.img__557835__ a {display:block;vertical-align:top}
.img__557835__ img {vertical-align:top}
.img__557835__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__557835__ .img_m {display:none;}
	.img__557835__ .img_pc {display:block;}
	.img__557835__ .img_pc img {width:px;}
}

/*     557845 : 공백      */
.solid_line__557845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:36px;}
.solid_line__557845__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__557845__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__557845__ {height:15px}
}

/*     557855 : 타이틀 텍스트      */
.title__557855__ {font-size:0}
.title__557855__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;letter-spacing:-.03em;
	font-size:24px;font-weight:700;color:#3a3a3a;line-height:1.4em;
}
.title__557855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__557855__ p span{letter-spacing:-.08em;font-weight:400;font-size:20px;}
.title__557855__.style_top p {padding-top:10px}
.title__557855__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__557855__.style_right p {padding-right:14px}
.title__557855__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__557855__.style_bottom p {padding-bottom:12px}
.title__557855__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__557855__.style_left p {padding-left:14px}
.title__557855__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__557855__.style_circle1 p {padding-left:18px}
.title__557855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__557855__.style_circle2 p {padding-left:18px}
.title__557855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__557855__ p {font-size:36px; ;padding:0 0 0 30px;}
	.title__557855__ p span{letter-spacing:-.08em;font-weight:300;font-size:24px;}
	.title__557855__.style_top p:before {width:36px}
	.title__557855__.style_right p:before {height:36px}
	.title__557855__.style_bottom p:before {width:36px}
	.title__557855__.style_left p:before {height:36px}
}

/*     557865 : 공백      */
.solid_line__557865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__557865__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__557865__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__557865__ {height:10px}
}

/*     557875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__557875__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__557875__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;}
.text_list__557875__ ul li:first-child {margin-top:0}
.text_list__557875__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__557875__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__557875__ ul li p {
	display:table-cell;font-weight:300;color:#3a3a3a;letter-spacing:0;vertical-align:middle;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;vertical-align:middle;
}

.text_list__557875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__557875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__557875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__557875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__557875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
.text_list__557875__ ul {padding:0 0 0 35px;}
	.text_list__557875__ ul li {font-size:24px; letter-spacing: 0.3px;}
}

/*     559475 : 공백      */
.solid_line__559475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__559475__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__559475__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__559475__ {height:20px}
}

/*     557915 : 버튼      */
.button__557915__ {font-size:0; margin-left:30px;}
.button__557915__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #bdbdbd;border-radius:100px;background:#bdbdbd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__557915__.style_line a {background:transparent;color:#bdbdbd}

  /*팝업css*/
.popUp_box1{display:none;background-color:#eaeaea;width: 800px; height:950px;position:absolute;top:30%;left:50%;margin-left:-400px;z-index:50000;box-shadow: 0px 0px 30px 2px rgba(28,28,28,0.3);overflow:scroll;scroll-behavior: smooth;}
.close_icon1{width: 30px;height:30px;position:absolute;top:20px;left:740px;cursor:pointer;}
.contents_box1{width:700px;margin:auto;margin-top:0px;display:flex; display:block;}
.contents_box1m {display:none;}

.bottom_button_box{width: 330px;height:60px;margin:auto;margin-bottom:50px;}
.bottom_close_icon{width:150px; height:40px; background-color:#fff;border:2px solid #eeeeee;float:left;font-size:20px;font-weight:bold;text-align:center;line-height:39px;border-radius:30px;cursor:pointer;transition:0.5s;box-shadow:none;}

.bottom_quick_top_icon{display:block; width:150px; height:40px; background-color:#fff;border:2px solid #eeeeee;float:left;font-size:20px;font-weight:bold;text-align:center;line-height:39px;border-radius:30px;cursor:pointer;transition:0.5s;box-shadow:none;margin-left:20px;}
.bottom_quick_top_icon_mobile{display:none;width:150px; height:40px; background-color:#fff;border:2px solid #eeeeee;float:left;font-size:20px;font-weight:bold;text-align:center;line-height:39px;border-radius:30px;cursor:pointer;transition:0.5s;box-shadow:none;margin-left:20px;}

.bottom_close_icon:hover{box-shadow:3px 3px 5px #eeeeee;color:#0d1454;}
.bottom_quick_top_icon:hover{box-shadow:3px 3px 5px #eeeeee;color:#0d1454;}

@media all and (min-width:1024px){
	.button__557915__ a {font-size:20px; padding:12px 29px;}
}

  @media all and (max-width:1260px){
	.popUp_box1{display:none;width:1000px;height:100%;position:absolute;top:30%;left:50%;margin-left:-500px;z-index:50000;}
	.contents_box1{width:100%;margin:auto;margin-top:60px;display:block}
    .contents_box1m {display:none; }
	.close_icon1{position:absolute;width: 20px;height:20px;top:3%;left:95%;cursor:pointer;}
        .bottom_button_box{display:block;}
}
  
  @media all and (max-width:1050px){
	.popUp_box1{display:none;width:100%;position:absolute;top:0%;left:0%;margin-left:0px;z-index:50000;overflow:visible;scroll-behavior:none;}
	.contents_box1{width:300px;margin:auto;margin-top:60px; display:block; overflow:scroll; height:550px; padding:0px;}
    .contents_box1m {display:block; width:100%;margin:0 auto;margin-top:60px;}
	.close_icon1{position:absolute;width: 20px;height:20px;top:5%;left:90%;cursor:pointer;}
   .bottom_quick_top_icon{display:none;}
	.bottom_quick_top_icon_mobile{display:block;}
    .bottom_button_box{display:none;}
}

/*     559485 : 공백      */
.solid_line__559485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:36px;}
.solid_line__559485__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__559485__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__559485__ {height:25px}
}

/*     562305 : 공백      */
.solid_line__562305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:36px;}
.solid_line__562305__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__562305__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__562305__ {height:15px}
}

/*     562315 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');

.title__562315__ {font-size:0}
.title__562315__ .pc{display:none;}
.title__562315__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;letter-spacing:-.03em;
	font-size:16px;font-weight:700;color:#3a3a3a;line-height:1.4em;
}
.title__562315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__562315__ p span{letter-spacing:-.08em;font-weight:400;font-size:20px;}
.title__562315__.style_top p {padding-top:10px}
.title__562315__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__562315__.style_right p {padding-right:14px}
.title__562315__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__562315__.style_bottom p {padding-bottom:12px}
.title__562315__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__562315__.style_left p {padding-left:14px}
.title__562315__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__562315__.style_circle1 p {padding-left:18px}
.title__562315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__562315__.style_circle2 p {padding-left:18px}
.title__562315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__562315__ .pc{display:block;}
.title__562315__ .mo{display:none;}
	.title__562315__ p {font-size:36px; ;padding:0 0 0 30px;}
	.title__562315__ p span{letter-spacing:-.08em;font-weight:300;font-size:24px;}
	.title__562315__.style_top p:before {width:24px}
	.title__562315__.style_right p:before {height:24px}
	.title__562315__.style_bottom p:before {width:24px}
	.title__562315__.style_left p:before {height:24px}
}

/*     562325 : 공백      */
.solid_line__562325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__562325__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__562325__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__562325__ {height:20px}
}

/*     562335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__562335__ ul {display:inline-block;margin:0;padding:0 20px 0 15px;list-style:none;vertical-align:top}
.text_list__562335__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em;}
.text_list__562335__ ul li:first-child {margin-top:0}
.text_list__562335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__562335__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__562335__ ul li p {
	display:table-cell;font-weight:300;color:#3a3a3a;letter-spacing:0;vertical-align:middle;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.08em;vertical-align:middle;
}
.text_list__562335__ ul li p strong{font-weight:500; font-size:19px; line-height:1.4;}

.text_list__562335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__562335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__562335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__562335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__562335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__562335__ ul {padding:0 32px 0 40px;}
	.text_list__562335__ ul li {font-size:24px; letter-spacing: 0.3px; line-height:2;}
	.text_list__562335__ ul li p strong{font-weight:500; font-size:24px;line-height:0;}
	.text_list__562335__ ul li span{font-size:1em;padding-top:8px;}

}

/*     562365 : 공백      */
.solid_line__562365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:36px;}
.solid_line__562365__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__562365__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__562365__ {height:25px}
}

/*     562295 : 이미지 (모바일/PC 출력 구분)      */
.img__562295__ {max-width:100%}
.img__562295__ * {box-sizing:border-box}
.img__562295__ a {display:block;vertical-align:top}
.img__562295__ img {vertical-align:top}
.img__562295__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__562295__ .img_m {display:none;}
	.img__562295__ .img_pc {display:block;}
	.img__562295__ .img_pc img {width:px;}
}

/*     558115 : 공백      */
.solid_line__558115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__558115__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__558115__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__558115__ {height:40px}
}

